<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.PrettyWallPapers" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>

    <style name="Theme.PrettyWallPapers" parent="Base.Theme.PrettyWallPapers">
        <item name="android:statusBarColor">@color/pretty_back</item>
        <item name="colorOnSecondary">@color/white</item>
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>
</resources>